.header-bar{
    width: 100%;
    height: 50px;
    background-color: #ff685c;
}
.header-bar .time-study{
    font-family: 'Bayon', sans-serif;
    color: #fff;
    line-height: 50px;
}
.header-bar .time-study span{
    color: beige;
}
.header-bar .info-login{
    line-height: 50px;
    float: right;
    color: white;
}
.header-bar .info-login a{
    color: white;
}
/* end header-bar */
/* logo menu-bar */
.header-logo-menu{
    background-color: #FFF;
    height: 100px;
    padding: 10px 0;
    box-sizing: border-box;
    margin: 0;

}
.logo .logo-title img{
    
    width: 80px;
    height: 80px;
}
.logo .logo-title img.title{
    width: 450px;
    height: 70px;
}
.header-logo-menu .menu-bar{
    float: right;

}
.header-logo-menu .menu-bar ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.header-logo-menu .menu-bar ul li{
    display: inline-block;
    padding: 0 15px;

}
.header-logo-menu .menu-bar ul li a{
    font-family: 'Bayon', sans-serif;
    color: rgba(18, 18, 243, 0.867);
    font-size: 18px;
    line-height: 100px;
    font-weight: 300;
}
.header-logo-menu .menu-bar ul li a:hover{
    color: rgb(236, 21, 154);
}
/* phone menu bar */
.phone-menu-bar{
    width: 500px;
    background-color: rgba(233, 79, 105, 0.705);
    float: left;
    position: relative;
    display: none;
}
.phone-menu-btn{
    background-image: url("../img/menu-icon.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    cursor: pointer;
    color: #FFF;
}
.phone-menu-btn:hover{
    opacity: 0.8;
}
.phone-menu{
    float: left;
    width: 300px;
    position: absolute;
    left: 0;
    top: 40px;
    background-color: aqua;
    z-index: 1;
    display: none;
}
.phone-menu ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.phone-menu ul li{
    display: block;
    padding: 0 15px;

}
.phone-menu ul li a{
    text-decoration: none;
    font-family: 'Bayon', sans-serif;
    color: rgba(18, 18, 243, 0.867);
    font-size: 18px;
    line-height: 50px;
    font-weight: 300;
    width: 500px;
}
.phone-menu ul li a:hover{
    color: rgb(236, 21, 154);
}



/* Responesive */
/* Large desktop */
@media (min-width: 991px) and (max-width: 1200px){
    .logo .logo-title img{
    
        width: 60px;
        height: 60px;
    }
    .logo .logo-title img.title{
        width: 400px;
        height: 70px;
    }
    .header-logo-menu .menu-bar ul li{
        
        padding: 0 10px;
    
    }
    .header-logo-menu .menu-bar ul li a{
        font-size: 14px;
    }

}
/* Portrait tablet to landcape and desktop */
@media (min-width: 768px) and (max-width: 991px){
    .header-logo-menu .menu-bar{
        float: left;
    
    }
}
/* landcape phone */
@media (min-width: 480px) and (max-width: 767px){
    .header-bar{
        display: none;
    }
    .logo{
        background-color: rgba(127, 255, 212, 0.363);
    }
    .logo .logo-title img{
    
        width: 50px;
        height: 50px;
    }
    .logo .logo-title img.title{
        width: 350px;
        height: 50px;
    }
    .header-logo-menu .menu-bar{
        display: none;
    }
    .phone-menu-bar{
        display: block;
    }
}
/* portrait phone */
@media (max-width: 480px){
    .header-bar{
        display: none;
    }
    .header-logo-menu .menu-bar{
        display: none;
    }
    .phone-menu-bar{
        display: block;
    }
}